{
    "mcpServers": {
        "laravel-boost": {
            "command": "/Users/macbookpro/Library/Application Support/Herd/bin/php83",
            "args": [
                "/Users/macbookpro/code/daragt/daragt-kalbasa/artisan",
                "boost:mcp"
            ]
        }
    }
}